Source: python-microversion-parse
Version: 0.1.3-2~u16.04+mcp1
Binary:
  - python3-microversion-parse
  - python-microversion-parse-doc
  - python-microversion-parse
Build_time: 2017-04-10-13-05-00
Code_project:
  python-microversion-parse: 4e1005b7713ae9f995d3e9f8383452bed833fcc3
